@font-face{font-family:'OpenSans-Regular';src:url('../fonts/OpenSans-Regular.ttf');src:url('../fonts/OpenSans-Regular.eot');src:url('../fonts/OpenSans-Regular.woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSans-Bold';src:url('../fonts/OpenSans-Bold.ttf');src:url('../fonts/OpenSans-Bold.eot');src:url('../fonts/OpenSans-Bold.woff');font-weight:bold;font-style:normal;}
@font-face{font-family:'OpenSans-Semibold';src:url('../fonts/OpenSans-Semibold.ttf');src:url('../fonts/OpenSans-Semibold.eot');src:url('../fonts/OpenSans-Semibold.woff');font-weight:600;font-style:normal;}
@font-face{font-family:'OpenSans-Light';src:url('../fonts/OpenSans-Light.ttf');src:url('../fonts/OpenSans-Light.woff');font-style:normal;}
.OpenSans-Regular{font-family:'OpenSans-Regular',Helvetica, sans-serif;}
.OpenSans-Bold{font-family:'OpenSans-Bold',Helvetica, sans-serif;}
.OpenSans-Semibold{font-family:'OpenSans-Semibold',Helvetica, sans-serif;}
.OpenSans-Light{font-family:'OpenSans-Light',Helvetica, sans-serif;}
body{font-family:'OpenSans-Regular',Helvetica, sans-serif; height: 100%; font-size:14px;-ms-flex-align: center;align-items: center; color: #252F4A;}
.bg-light{background-color: #f5f6fa !important;}
.form-signin {width: 100%;max-width: 330px;padding: 15px;margin: auto;}
.form-signin .checkbox {font-weight: 400;}
.form-signin .form-control {position: relative;box-sizing: border-box;height: auto;padding: 10px;font-size: 16px;}
.form-signin .form-control:focus {z-index: 2;}
.form-signin input[type="email"] {margin-bottom: -1px;border-bottom-right-radius: 0;border-bottom-left-radius: 0;}
.form-signin input[type="password"] {margin-bottom: 10px;border-top-left-radius: 0;border-top-right-radius: 0;}
input.error, select.error, textarea.error, .validatetextbox.error, .border-blue.error, .error{border: 1px solid #f12925 !important;outline: 0!important;}
.has-error textarea, .has-error select, .has-error input, .form-control.error:focus {border-color: #f12925;}
.mandatory{color:#f12925;}
.feather {width: 16px;height: 16px;vertical-align: text-bottom;}
.form-control:disabled{background-color: #e9ecef!important;opacity: 1;}
.form-control[readonly] {background-color: #ffffff;opacity: 1;}
/*.table{background-color: white;margin-top: 2px;}*/
.resultwin{ border-left: 3px solid #ff4b1c;  border-right: 3px solid #ff4b1c; }
.sidebar .nav-link.inactivecolor{color:#b9b9b9;}

.alert-danger p{margin-bottom: 0;}

.border-bottom-lightgrey{border-bottom: 1px solid #f9f9f9!important;}
.nohref, .nohref:hover, .nohref.active{color: #333333; text-decoration: none;}
.bg-black{background-color: #000000;}
.btn-kiwi{background-color: #1D458A; border:2px solid #1D458A; color: #ffffff; font-size: .8rem; padding: 8px 25px; border-radius: 8px;}
.btn-kiwi:hover{ border:2px solid #1D458A; color:#1D458A; }

.btn-kiwi-outline{background-color: transparent; border:2px solid #1D458A; color: #1D458A; font-size: .8rem; padding: 8px 25px; border-radius: 8px;}
.btn-kiwi-outline:hover{ border:2px solid #1D458A; color:#1D458A; }

.btn-fcfbar{background-color: #000000; color: #9A9CAE;border:2px solid #000000; padding: 12px 5px;}
.btn-fcfbar:hover{background-color: #1D458A; color: #FFFFFF;border:2px solid #1D458A;}
.btn-fcfbar.active{background-color: #1D458A; color: #FFFFFF;border:2px solid #1D458A;}

.btn-search-white{background: #ffffff;
    border: 1px solid #1c458a;
    width: 100%;
    padding: 20px;}

.btn-search-white:hover{background: #1c458a; color: #ffffff;}

.page-link{color: #1D458A;}
.terms{color: #99A1B7; padding: 15px; font-size: .7rem;}
.active>.page-link, .page-link.active{background-color: #1D458A; border-color: #1D458A;}
.table-kit{padding-top: 1.2rem;}
.table-kit tr>th{background-color: #E6F1FE;}
.table-kit tr>td{background-color: #ffffff;}
.table-kit tr{border-radius: 12px;    border-color: transparent;}
table thead, table tbody{font-size: .8rem; }
.table-kit tr th, .table-kit tr td{padding: 15px 5px;color: #4E566B; border-top: 1px solid #F1F1F4;border-bottom: 1px solid #F1F1F4;}
/* Apply to specific row — for example, second row only */
.table-kit tr th { font-weight: normal;}
.table-kit tr th:first-child {
  border-top-left-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
  overflow: hidden;
}

.table-kit tr th:last-child {
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  overflow: hidden;
}

.table-kit tr td:first-child {
  border-top-left-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
  overflow: hidden;
  border-left: 1px solid #F1F1F4;
}

.table-kit tr td:last-child {
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  overflow: hidden;
  border-right: 1px solid #F1F1F4;
}

/* Important: must use separate border model */
.table-kit {
  border-collapse: separate;
  border-spacing: 0 10px;

}

.tablebold{color: #252F4A; font-family: 'OpenSans-Semibold';text-decoration: none;}
.borderleft-fit{
  border-left: 4px solid #2dbc22 !important;
}
.borderleft-notfit{
  border-left: 4px solid #ff0000 !important;
}
.borderleft-futurefit{
  border-left: 4px solid #ffdb00 !important;
}

.breadcrumb-item a{color: #78829D; text-decoration: none;}
.breadcrumb-item.active{color: #252F4A; font-family: 'OpenSans-Semibold';}
.breadcrumbtop{padding-top:.5rem; }
a{color: #1D458A;}
/*
 * Sidebar
 */
.markeddead{display: none;}
.loaderimg{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%); display: none;}
main{margin-top: 4.8rem; }
main .nav-link{color:#9A9CAE;border-radius: 6px;margin-bottom: 10px;}
main .nav-link.active{background-color: #ff4b1c;color: #ffffff;}
main .nav-link:hover{background-color: #ff4b1c;color: #ffffff;}
/*.height100vh{height: 100vh;}*/
/*aside{height: 100%;}*/
.welcomemsg{font-size: 1.5rem; font-family: 'OpenSans-Semibold';}
.bodyheader{padding-top: .5rem;padding-bottom: .5rem;}
.bg-white-round{background-color: #ffffff; border-radius:1.2rem; padding: 1.8rem;}
.bg-white-round hr{color: #9a9a9a;}
.loaderimgfin {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
     display: none; 
    z-index: 9;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    text-align: center;background-color: rgb(238 238 238 / 85%);}

.box-shadow{box-shadow: 1px 0 7px 0px rgb(232, 232, 232);}
.headlogo{padding: 5px 0 5px;}
.headlogo a, .headlogo a .heading, .headlogo a:hover .heading, .headlogo a:focus .heading{font-size: 28px;color: #5CBA47; text-decoration: none;}
.sidebar { box-shadow: 1px 0 7px 0px rgb(232, 232, 232);}

.sidebar-sticky {position: relative;top: 0;height: calc(100vh - 48px);overflow-x: hidden;overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */}
.sticky-col {
      position: sticky;
      top: 0;
      height: 100vh;
      overflow-y: auto;
      background-color: #f8f9fa;
      padding: .5rem;
      border-right: 1px solid #dee2e6;
    }

a.kiwiblue{color: #1d458a; text-decoration: none;}

.sidebar .nav-link {font-weight: 500;color: #333;font-size: 13px; padding: .5rem .3em .5rem .5rem;border: 1px solid #d9d9d9;
    margin-bottom: 5px; border-bottom-left-radius: 20px; border-top-left-radius: 20px; margin-left: 4px; border-right: 0;}
.sidebar .nav-link .feather {margin-right: 4px;color: #999;}
.sidebar .nav-link.active {    color: #ffffff;background-color: #1d458a;}
.sidebar .nav-link:hover .feather,
.sidebar .nav-link.active .feather {color: inherit;}
.sidebar-heading {font-size: .75rem;text-transform: uppercase;}
.page-info{font-size: 15px;}
.navbar-brand {font-size: 22px;background-color: #ffffff; color: #000000; }
.kt-logo{width: 46px;}
.bg-header{background-color: #ffffff;box-shadow:0px -3px 9px 0px rgba(0, 0, 0, .25);}
.kitheader{padding: 8px 10px;}
.navbar-brand:hover,.kitheader:hover{color: #000000;}
.userinfo{cursor: pointer;}
.dropdown-menu{padding: 0;font-size: .8rem;}
.dropdown-menu a{text-decoration: none;}
.navbar .form-control {padding: .75rem 1rem;border-width: 0;border-radius: 0;}
.form-control-dark {color: #fff;background-color: rgba(255, 255, 255, .1);border-color: rgba(255, 255, 255, .1);}
.form-control-dark:focus {border-color: transparent;box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);}
.bg-headermenu{background-color: #cacaca; }
.bg-subheadermenu{background-color: #EEEEEE;border:2px solid #e2e2e2;margin-bottom: 30px;}
.btn-header{    padding: 0px 3px;color: #333333; width: 100%;min-height: 55px;border-radius: 0;font-size: 16px; font-family: 'OpenSans-Bold';}
.btn-header:hover, .btn-header:focus{color: #333333;}
.btn-header.active{color: #000000; background-color: #FFC12E;}
.complete{color: #5CBA47 !important;}
.border-menu{border-right: 1px solid #ffffff;}
.submenu-link{color: #3c3c3c;display: block;padding:1px; text-decoration: none;}
.submenu-link:hover{color:#204389; text-decoration: none;}
.submenu-link.active{color:#204389; background-color: #ffffff;}

.section-heading{font-size: 1.2rem; font-family: 'OpenSans-Semibold'; color: #4E566B; padding: 1.6rem 0 1rem;}
#data_view_mode .section-heading{ margin-bottom: 15px;}
.section-heading a{font-size: 20px; font-family: 'OpenSans-Semibold'; color: #204389;}
.section-heading a.heading-link{text-decoration: none;font-size: 16px;}
.info-grey{color: #4E566B;}
.Salesforceinput::placeholder {
  color: #b9b9b9; /* Bootstrap's text-muted color */
  opacity: 1;     /* Make sure it's fully visible */
}

.section-submit{/*background-color: #204389;*//*border-top:2px solid #5CBA47;*/border-bottom:2px solid #5CBA47;padding: 25px 30px;font-family: 'OpenSans-Semibold'; color: #204389;}
.form-padding{padding: 5px 30px;}
footer{margin-top: 50px;padding: 10px;}
table .inputboxval{margin: 5px 0 5px;font-size: 15px;border-color: #5292ff;}
table .inputboxval.error{border-color: #f12925;}
.inputboxval{margin: 0 0 15px;font-size: 14px;border-color: #5292ff;}
.apptitle{font-size: 18px;font-family: 'OpenSans-Bold'; color: #204389; line-height: 25px;}
.apptitle img{margin-right: 10px;}
.navbar{padding:0px 6px;}
.form-box{padding-bottom: 20px;}
.color-blue{color:#204389;}
.bg-blue{background-color:#204389;}
.bg-grey{background-color: #F9F9F9;border: 1px solid #F1F1F4; padding: 1rem .5rem; border-radius: 20px;}
.border-blue{border:1px solid #5292ff;border-radius: .25rem;padding: 10px 0;}
.border-blue-1px{border:1px solid #5292ff;}
.post-mm{padding: 8px 5px;}
.money-box{width: 32px;padding: 5px;}
.heading_main{padding-bottom: 10px; color: #4E566B; font-size: .8rem;}
.ckeditor-body{line-height: 14px;}
#data_view_mode .heading_main{padding-bottom: 0;}
.btn-submit{font-size: 18px; padding: 4px 35px; border: 3px solid;}
#immediatefitshow, #capital36show, #capitalopenshow, #cnshow, #equityshow, #equityothershow, #useoffundsothertxtshow, #registrationtypeother, #immediateResourceNeeds, #immediateTechNeeds, #sourceoffundsdetail{display: none;}
.btn-header.active{background-color: #fac610;color: #333333;}
.loginlogo{width: 50px;padding-top: 25px;}
.loginbox{padding: 40px 0 50px;margin-top: 36px; background: rgba(255, 255, 255, 0.22);}
.headinlogin{font-size: 40px;    color: #ffffff;}
.headinlogin span{font-size: 45px; font-family: 'OpenSans-Bold';}
.loginbox .form-group{margin: 30px 0;}
.loginbox .form-control{    min-height: 42px;padding-left: 25px;box-shadow: none !important;border-width: 0 0 1px 0;    border-radius: 0;    background-color: transparent;border-bottom: 2px solid #FFFFFF;    font-size: 20px;}
.loginbox p{color: #e6e6e6;font-size: 12px;line-height: 15px;    padding: 5px 0; text-align: center;}
.loginbox .input-group-addon {border-bottom: 2px solid #FFFFFF;max-width: 42px;text-align: center;background: none;border-width: 0 0 2px 0;padding-left: 5px;border-radius: 0;}
.input-icon{}
.btn-green{background-color: #5CBA47; color: #ffffff;    font-family: 'OpenSans-Semibold'; border-radius: 25px;}
.btn-green:hover, .btn-green:focus {background-color: #67cc51;color: #ffffff;}
.submit-btn{margin-top: 50px;}
.status-menu{position: absolute;width: 100%;font-size: 13px; padding-bottom: 2px; border-top: 1px solid #ffffff;  font-family: 'OpenSans-Semibold';}
.kti-green{background-color: #5CBA47;color: #ffffff;}
.colorgreen{color: #5CBA47}
.kti-yellow{background-color: #fac610;color: #333333;}
.kti-yellow img{padding-right: 4px;width: 16px;}
.scgcalls-head{    background-color: #eeeeee;padding: 5px 10px;font-size: 18px;color: #204389;font-family: OpenSans-Semibold;}


#rgc-nextsteps .row .col-6:nth-child(odd),#techstackinfo .row .col-6:nth-child(odd), #overallassessment .row .col-6:nth-child(odd) ,#data_view_mode .row .col-6:nth-child(odd) {padding-right: 15px !important;}
#rgc-nextsteps .row .col-6:nth-child(even), #techstackinfo .row .col-6:nth-child(even), #overallassessment .row .col-6:nth-child(even) ,#data_view_mode .row .col-6:nth-child(even) {padding-left: 15px !important;}
.show{display: block !important;}
.titleselect{width: 70px;font-size: 14px;}
.dropdown-home{padding: 0; min-width: 85px;}
.block-selection-home{padding-bottom: 15px;}
.btn-outline-secondary:hover {color: #fff;background-color: #1d458a;border-color: #1d458a;}
.boxshadowblock{box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .1); padding: 30px 25px 1px;background-color: #ffffff;border-radius: 5px;}
.headingmain{font-size: 28px;padding: 0 0 10px 0;font-family: 'OpenSans-SemiBold'; }
.boxshadowblock table td{padding: 8px; font-size: 14px;}
#searchlisting td{padding: 5px 5px;}
#searchlisting th{padding: 10px 5px; font-family: 'OpenSans-Semibold';}
/*.chart-container{width: 100%;  margin: 20px auto; position: relative;}*/
/*canvas{height: 400px!important;width:auto !important;}*/
.mobileonly{display: none;}
.sortby{cursor: pointer;}
.pagination a{font-size: 14px;}

@media(max-width: 1024px){
	.boxshadowblock{padding: 20px 10px 1px;}
	.row .col-6:nth-child(odd) {padding-right: 20px !important;}
	.row .col-6:nth-child(even) {padding-left: 20px !important;}

}

@media(max-width: 991px){
	.sidebar{width: 22%;}
	.boxshadowblock{padding: 20px 10px 1px;}
	.row .col-6:nth-child(odd) {padding-right: 20px !important;}
	.row .col-6:nth-child(even) {padding-left: 20px !important;}
	.row.pad24 .col-6:nth-child(odd) {padding-right: 24px !important;}
	.row.pad24 .col-6:nth-child(even) {padding-left: 24px !important;}
	#searchlisting td,.boxshadowblock table td {padding: 5px;font-size: 12px;}
	#searchlisting th,.boxshadowblock table th {padding: 5px;}
	.nobr br{display: none;}
	.nobr br:after{padding-left: 5px;}

}


@media(max-width: 768px){
}
@media(max-width: 767px){
	.mobileonly{display: flex;}
	.headingmain{font-size: 24px;padding: 0;}
}
